# Russian translation of Media Entity Browser (3.0.0)
# Copyright (c) 2025 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Media Entity Browser (3.0.0)\n"
"POT-Creation-Date: 2025-01-06 05:46+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Language"
msgstr "Язык"
msgid "Reset"
msgstr "Сбросить"
msgid "Name"
msgstr "Название"
msgid "True"
msgstr "Истина"
msgid "Published"
msgstr "Опубликовано"
msgid ", "
msgstr ", "
msgid "Media"
msgstr "Мультимедиа"
msgid "Desc"
msgstr "По убыванию"
msgid "Provider"
msgstr "Поставщик"
msgid "Sort by"
msgstr "Сортировать по"
msgid "‹ Previous"
msgstr "‹ Предыдущий"
msgid "Next ›"
msgstr "Следующий ›"
msgid "Unpublished"
msgstr "Снято с публикации"
msgid "Apply"
msgstr "Применить"
msgid "Offset"
msgstr "Пропустить"
msgid "Newest first"
msgstr "Новые сначала"
msgid "Upload new image"
msgstr "Загрузить новое"
msgid "Media Browser"
msgstr "Медиабраузер"
msgid "Items per page"
msgstr "Элементов на страницу"
msgid "- All -"
msgstr "- Все -"
msgid "Publishing status"
msgstr "Статус публикации"
msgid "« First"
msgstr "« Первая"
msgid "Last »"
msgstr "Последняя »"
msgid "Media browser"
msgstr "Медиабраузер"
msgid "Asc"
msgstr "По возрастанию"
msgid "Master"
msgstr "Основной"
msgid "Media type"
msgstr "Тип медиа"
msgid "Select media"
msgstr "Выбор медиа"
msgid "Media name"
msgstr "Название медиа"
msgid "Media Entity Embed"
msgstr "Встраивание медиа-объекта"
msgid "Name (A-Z)"
msgstr "Имя (А-Я)"
msgid "Name (Z-A)"
msgstr "Имя (Я-А)"
